/*** 
set the width and height to match your images 
**/

#slideshow {
    position:relative;
    /*height:350px;*/
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	background-size: cover;
	position: fixed;
}
		
@media screen and (max-width: 2000px){
	img.bg {
		left: 50%;
		margin-left: -1000px; 
	}
}